[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.FloatingDockSiteClass

FloatingDockSiteClass - reads or writes the class of the floating dock site

## Declaration

Source position: controls.pp line 1408

`public property TControl.FloatingDockSiteClass: TWinControlClass read GetFloatingDockSiteClass write FFloatingDockSiteClass;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.